
/* Class = "NSBox"; title = "Pagination"; ObjectID = "161"; */
"161.title" = "頁碼";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "166"; */
"166.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Diced"; ObjectID = "167"; */
"167.title" = "切成小方塊";

/* Class = "NSMenuItem"; title = "Scaled"; ObjectID = "168"; */
"168.title" = "縮小";

/* Class = "NSMenuItem"; title = "Cliped"; ObjectID = "169"; */
"169.title" = "截去";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "171"; */
"171.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Cliped"; ObjectID = "172"; */
"172.title" = "截去";

/* Class = "NSMenuItem"; title = "Scaled"; ObjectID = "173"; */
"173.title" = "縮小";

/* Class = "NSMenuItem"; title = "Diced"; ObjectID = "174"; */
"174.title" = "切成小方塊";

/* Class = "NSBox"; title = "Margins&Centered"; ObjectID = "175"; */
"175.title" = "頁邊 中心";

/* Class = "NSBox"; title = "Title"; ObjectID = "177"; */
"177.title" = "Title";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "244"; */
"244.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "inch"; ObjectID = "245"; */
"245.title" = "inch";

/* Class = "NSMenuItem"; title = "cm"; ObjectID = "246"; */
"246.title" = "cm";

/* Class = "NSMenuItem"; title = "point"; ObjectID = "247"; */
"247.title" = "point";

/* Class = "NSButtonCell"; title = "headers and footers"; ObjectID = "260"; */
"260.title" = "頁首 頁尾";

/* Class = "NSTextFieldCell"; title = "Horizontal"; ObjectID = "261"; */
"261.title" = "水平";

/* Class = "NSTextFieldCell"; title = "Vertical"; ObjectID = "262"; */
"262.title" = "垂直";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "267"; */
"267.title" = "下";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "268"; */
"268.title" = "右";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "270"; */
"270.title" = "上";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "273"; */
"273.title" = "左";

/* Class = "NSTextFieldCell"; title = "原点のY座標"; ObjectID = "2De-bN-gh7"; */
"2De-bN-gh7.title" = "原產Y";

/* Class = "NSTextFieldCell"; title = "上の隙間"; ObjectID = "2TD-Fw-ebA"; */
"2TD-Fw-ebA.title" = "⬆️間隙";

/* Class = "NSTextFieldCell"; title = "下の隙間"; ObjectID = "7Ah-CW-z5B"; */
"7Ah-CW-z5B.title" = "⬇️間隙";

/* Class = "NSTextFieldCell"; title = "左の隙間"; ObjectID = "Bxn-ce-8Vl"; */
"Bxn-ce-8Vl.title" = "⬅️間隙";

/* Class = "NSTextFieldCell"; title = "999.234"; ObjectID = "EgR-Xx-LRI"; */
"EgR-Xx-LRI.title" = "999.234";

/* Class = "NSTextFieldCell"; title = "999.230"; ObjectID = "GiB-06-zGx"; */
"GiB-06-zGx.title" = "999.230";

/* Class = "NSTextFieldCell"; title = "原点のX座標"; ObjectID = "VaC-1c-VUi"; */
"VaC-1c-VUi.title" = "原產X";

/* Class = "NSTextFieldCell"; title = "999.234"; ObjectID = "ZXU-Fj-Pai"; */
"ZXU-Fj-Pai.title" = "999.234";

/* Class = "NSTextFieldCell"; title = "右の隙間"; ObjectID = "cx1-0T-P4f"; */
"cx1-0T-P4f.title" = "➡️間隙";

/* Class = "NSTextFieldCell"; title = "999.234"; ObjectID = "edo-fc-P90"; */
"edo-fc-P90.title" = "999.234";

/* Class = "NSTextFieldCell"; title = "999.234"; ObjectID = "ow5-Ff-Y1K"; */
"ow5-Ff-Y1K.title" = "999.234";

/* Class = "NSTextFieldCell"; title = "999.234"; ObjectID = "tIu-vL-9GX"; */
"tIu-vL-9GX.title" = "999.234";
/* Class = "NSView"; ibShadowedToolTip = "The origin is in the lower-left corner of the orientated sheet."; ObjectID = "gPO-ph-bYy"; */
"gPO-ph-bYy.ibShadowedToolTip" = "起源是在左下角的導向板。";
